<?php
namespace ProVM\Tests\Extension;

use GuzzleHttp\Client;
use PHPUnit\Framework\TestCase;
use Psr\Http\Client\ClientInterface;

abstract class AbstractIntegration extends TestCase
{
    protected ClientInterface $client;
    protected function setUp(): void
    {
        $this->client = new Client(['base_uri' => $_ENV['APP_URL']]);
    }
}